Changeset 84124 in spip-zone


Ignore:
Timestamp:
Aug 10, 2014, 11:22:54 AM (5 years ago)
Author:
spip.franck@…
Message:

Le plug est fait pour spip 3, donc les versions mini des utilises doivent êtes ceux qui sont compatible spip 3
Cela ne change rien, mais permet d'afficher les bonnes informations à ceux qui regarde le .xml sur plugin.spip

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/agenda/trunk/paquet.xml

    r82152 r84124  
    3838        <pipeline nom="quete_calendrier_prive" inclure="agenda_pipelines.php" />
    3939
    40         <utilise nom="Fulltext" compatibilite="[0.2;[" />
    41         <utilise nom="mots" compatibilite="[2.0.0;[" />
     40        <utilise nom="Fulltext" compatibilite="[0.6.6;[" />
     41        <utilise nom="mots" compatibilite="[2.4.6;[" />
    4242        <necessite nom="calendriermini" compatibilite="[2.0.0;[" />
    4343
Note: See TracChangeset for help on using the changeset viewer.